/***********************************************************************
 * Copyright (c)  2017 - 2020, Unicmicro Co.,Ltd .
 * All rights reserved.
 * Filename    : app.h
 * Description : app header file
 * Author(s)   : wanyi
 * version     : V1.0
 * Modify date : 2020-07-16
 ***********************************************************************/
#ifndef __APP_H__
#define __APP_H__

#include "common.h"

#define LEN				128
//#define SPI_IRQ_ENABLE 	1

void uart0_rec_pro(void);

void uart0_send_pro(void);

void uart_init(void);

void spi_test(void);

void spi_irq_func(void);

#endif

